0
голосов
1ответов
1952 просмотров

Создание перспективного установщика .NET 3.5 SP1 для setup.exe И .MSI

Я потребовал .NET 3.5 SP1 а-ля Будет ли проект установки VS2008 обновлять Net 3.5 SP1? . Это делает правильную проверку setup.exe. Я также добавил в свой MSI условие запуска "SP1", чтобы он не позволял пользователю устанавливать мое приложение .NET 3.5SP1 через запуск MSI (и заменил [VSDNETM...